DELETE from t_lic_group WHERE fid > 523 and fid <532;
DELETE from t_lic_group WHERE fnumber in ('PRO_REMPUR','PRO_REMCOS','PRO_REMPLA','PRO_REPRS','PRO_RECMS','PRO_REWXB','PRO_REHW','PRO_ECMTC');

INSERT INTO T_LIC_GROUP(FID, fNUMBER, FTYPE, FSTATUS, FGROUPDES) VALUES (530,'PRO_REHW','2','0','2');
INSERT INTO T_LIC_GROUP(FID, fNUMBER, FTYPE, FSTATUS, FGROUPDES) VALUES (531,'PRO_ECMTC','2','0','2');
INSERT INTO T_LIC_GROUP(FID, fNUMBER, FTYPE, FSTATUS, FGROUPDES) VALUES (524,'PRO_REMPUR','2','0','2');
INSERT INTO T_LIC_GROUP(FID, fNUMBER, FTYPE, FSTATUS, FGROUPDES) VALUES (525,'PRO_REMCOS','2','0','2');
INSERT INTO T_LIC_GROUP(FID, fNUMBER, FTYPE, FSTATUS, FGROUPDES) VALUES (526,'PRO_REMPLA','2','0','2');
INSERT INTO T_LIC_GROUP(FID, fNUMBER, FTYPE, FSTATUS, FGROUPDES) VALUES (527,'PRO_REPRS','2','0','2');
INSERT INTO T_LIC_GROUP(FID, fNUMBER, FTYPE, FSTATUS, FGROUPDES) VALUES (528,'PRO_RECMS','2','0','2');
INSERT INTO T_LIC_GROUP(FID, fNUMBER, FTYPE, FSTATUS, FGROUPDES) VALUES (529,'PRO_REWXB','2','0','2');


DELETE from t_lic_group_l WHERE fid > 523 and fid <532;

INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('2MJMCUBCZ42U',524,'zh_CN','地产采购移动应用特性分组',' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('2MJMCUBCZ42V',524,'zh_TW','地產采購移動應用特性分組',' ');

INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('2MJMM60TR64C',525,'zh_CN','地产成本移动应用特性分组',' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('2MJMM60TR64D',525,'zh_TW','地產成本移動應用特性分組',' ');

INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('2MJMOL1CWVM7',526,'zh_CN','地产计划移动应用特性分组',' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('2MJMOL1CWVM8',526,'zh_TW','地產計劃移動應用特性分組',' ');

INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('2MJMROA4HQQ4',527,'zh_CN','地产开盘特性分组',' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('2MJMROA4HQQ5',527,'zh_TW','地產開盤特性分組',' ');

INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('2MJMUNJI4=5/',528,'zh_CN','地产佣金特性分组',' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('2MJMUNJI4=50',528,'zh_TW','地產傭金特性分組',' ');

INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('2MJMWTLXLH0A',529,'zh_CN','地产旺小宝特性分组',' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('2MJMWTLXLH0B',529,'zh_TW','地產旺小寶特性分組',' ');

INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('2MJMZ1H+2M=4',530,'zh_CN','地产智能硬件特性分组',' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('2MJMZ1H+2M=5',530,'zh_TW','地產智能硬件特性分組',' ');

INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('2MJN/UQSWTV0',531,'zh_CN','建筑计划移动应用特性分组',' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('2MJN/UQSWTV1',531,'zh_TW','建築計劃移動應用特性分組',' ');